#ifndef __IKONKE_MODULE_SEQ_H_______________________
#define __IKONKE_MODULE_SEQ_H_______________________

#define UNKNOW_NODEID						0xFFFF
#define UNKNOW_SEQUENCE						0xFF

#define DELAY_CLEAR_SEQUENCE_TIME_MS		(10 * 1000)

uint8_t kSequenceFindByNodeidAndEp(uint16_t nodeId, uint8_t endpoint, uint8_t *index);
void kSequenceAdd(uint16_t nodeId, uint8_t endpoint, uint8_t sequence);
#endif

